{
    "cSpell.words": [
        "archivedir",
        "autovacuum",
        "bgwriter",
        "bitmapscan",
        "bytea",
        "conninfo",
        "csvlog",
        "csvlogs",
        "datestyle",
        "datname",
        "ecdh",
        "fdatasync",
        "geqo",
        "hashagg",
        "hashjoin",
        "hostnossl",
        "hostssl",
        "indexonlyscan",
        "indexscan",
        "initdb",
        "intervalstyle",
        "keepalives",
        "KEEPCNT",
        "KEEPIDLE",
        "KEEPINTVL",
        "keytab",
        "llvmjit",
        "logfile",
        "logfiles",
        "maxpages",
        "mergejoin",
        "mmap",
        "multixact",
        "naptime",
        "nestloop",
        "onlyif",
        "partitionwise",
        "pghba",
        "pgsql",
        "restartpoint",
        "seqscan",
        "seqscans",
        "sspi",
        "sysconfdir",
        "sysv",
        "tablespace",
        "tablespaces",
        "tidscan",
        "timescaledb",
        "timezonesets",
        "trgm",
        "usename",
        "walsender",
        "writethrough",
        "xacts",
        "xmlbinary",
        "xmloption"
    ]
}